@font-face {
  font-family: 'FuturaStd-Medium';
  src: url('fonts/FuturaStd-Medium.ttf');
}

@font-face {
  font-family: 'Futura-Light';
  src: url('fonts/Futura-Light.ttf');
}

@font-face {
    font-family: 'Futura-Book';
    font-style: normal;
    font-weight: normal;
    src: local('Futura-Book'), url('Futura-Book.woff') format('woff');
}


@font-face {
    font-family: 'Avenir LT Std 55 Roman';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 55 Roman'), url('../AvenirLTStd-Roman.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 55 Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 55 Oblique'), url('../AvenirLTStd-Oblique.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 35 Light';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 35 Light'), url('../AvenirLTStd-Light.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 35 Light Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 35 Light Oblique'), url('../AvenirLTStd-LightOblique.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 45 Book';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 45 Book'), url('../AvenirLTStd-Book.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 45 Book Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 45 Book Oblique'), url('../AvenirLTStd-BookOblique.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 65 Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 65 Medium'), url('../AvenirLTStd-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 65 Medium Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 65 Medium Oblique'), url('../AvenirLTStd-MediumOblique.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 85 Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 85 Heavy'), url('../AvenirLTStd-Heavy.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 85 Heavy Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 85 Heavy Oblique'), url('../AvenirLTStd-HeavyOblique.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 95 Black';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 95 Black'), url('../AvenirLTStd-Black.woff') format('woff');
}
@font-face {
    font-family: 'Avenir LT Std 95 Black Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 95 Black Oblique'), url('../AvenirLTStd-BlackOblique.woff') format('woff');
}




@font-face {
  font-family: 'FuturaStd-Heavy';
  src: url('../fonts/FuturaStd-Heavy.ttf');
}

@font-face {
  font-family: 'Futura-Book';
  src: url('../fonts/Futura-Std-Book.ttf');
}

@font-face {
  font-family: 'FuturaStd-Bold';
  src: url('../fonts/FuturaStd-Bold.ttf');
}
/**reset css starts here **/





html {
	line-height: normal;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%
}

body {
	margin: 0;
	overflow-x: hidden;
font-family: 'Didact Gothic', sans-serif!important;

}

body:before,
body:after {
	content: none!important;
}

a,
input[type="submit"],
input[type="button"],
.btn,
button {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

section {
	clear: both;
}

main {
	display: block
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

a {
	background-color: transparent
}

a:hover,
a:focus {
	text-decoration: none;
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline
}

b,
strong {
	font-weight: bolder
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -0.25em
}

sup {
	top: -0.5em
}

img {
	border-style: none;
	max-width: 100%;
	vertical-align: top;
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: normal;
	margin: 0
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
        outline: none;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	padding: 0.35em 0.75em 0.625em
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

progress {
	vertical-align: baseline
}

textarea {
	overflow: auto
}

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto
}

[type="search"] {
	-webkit-appearance: textfield;
	-moz-appearance: textfield;
	appearance: textfield;
	outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	font: inherit
}

details {
	display: block
}

summary {
	display: list-item
}

template {
	display: none
}

[hidden] {
	display: none
}

html,body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}
/**reset css ends here **/

body {
     font-family: 'Didact Gothic', sans-serif;
    background: #000;
}
/*header starts Here*/
header.home {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
header .top-head{
	padding: 11px 0 6px 0;
}
header  .top-head .logo{
	display: inline-block;
	float: left;
}
header .top-head ul{
	float: right;
	display: inline-block;
}
header .top-head ul li p{
	font-size: 14px;
	font-family: 'Futura-Book';
	line-height: 38px;
	color: #fff;
}
header .top-head ul li p a {
    color: #337ab7;
}
header .top-head ul li p span{
	text-transform: uppercase;
}
header nav.navbar.navbar-default {
    background-color: transparent;
    border-width: 1px 0;
    border-color: #fff;
    padding: 8px 0;
    margin-bottom: 0px;
    border-radius: 0px;
}
header ul.nav.navbar-nav a {
    font-size: 16px;
    line-height: 27px;
	font-family: 'Futura-Book';
	color: #fff;
}
header ul.nav.navbar-nav li.active a{
	background-color: transparent;
	color: #fff;
}
header ul.nav.navbar-nav li.active a:hover,
header ul.nav.navbar-nav li.active a:focus{
	background-color: transparent;
	color: rgba(255,255,255,0.8);
}
header ul.nav.navbar-nav a:hover,
header ul.nav.navbar-nav a:focus{
	color: rgba(255,255,255,0.8);
}
header #myNavbar{
	padding: 0px;
}
header ul.nav.navbar-nav li:first-child a{
	padding-left: 0px;
}
.book-btn{
	float: right;
	margin: 5px 0;
}
.book-btn a{
	font-size: 16px;
    line-height: 24px;
    color: #000;
    background-color: #fff;
    padding: 10px 49px;
    display: inline-block;
    border:2px solid #fff;
}
.book-btn a:hover{
	background-color: transparent;
	color: #fff;
}
header .book-btn a{
	padding: 8px 49px;
	margin-top: 2px;
}
/*header css end here*/


/*banner css start here*/
.banner{
	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	padding: 280px 0;
}
.banner h1 span{
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	font-family: 'Futura-Light'; 
	display: block;
	padding: 70px 0 5px 0;
}
.banner h1 {
	font-size: 50px;
	line-height: 60px;
	color: #fff;
	font-family: 'FuturaStd-Heavy';
	text-transform: uppercase;
}
.banner p{
	font-size: 16px;
	line-height: 27px;
	color: #fff;
	font-family: 'Futura-Book';
	padding-top: 5px;
	max-width: 760px;
	margin: 0 auto;
	opacity: 0.6;
}

/*meet our ladies css start here*/
.meet-our-ladies{
	background-color: #000;
	padding: 95px 0;
}
.heading h2{
	font-size: 30px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-family: 'FuturaStd-Heavy';
	text-transform: uppercase;
}
.heading h2 img{
	vertical-align: middle;
	width: 69px;
}
.meet-our-ladies .select-time-zone .cst-row{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	background-color: #fff;
	margin-top: 45px;
}
.select-time-zone .left-sec{
	padding: 10px 15px 12px 15px;
}
.select-time-zone .left-sec  p{
	font-size: 20px;
	line-height: 30px;
	font-family: 'FuturaStd-Medium';
	color: #000;
}
.select-time-zone .left-sec  h3{
	font-family: 'FuturaStd-Heavy';
	font-size: 24px;
	color: #000;
	padding-top: 28px;
}
.select-time-zone .left-sec  h3 span,
.select-time-zone .left-sec  h3 a{
	white-space: nowrap;
	color: #000;
}
.select-time-zone .right-sec{
	padding: 15px 15px 19px 15px;
}
.select-time-zone .right-sec>label{
	font-size: 16px;
	line-height: 30px;
	font-family: 'Futura-Book';
	color: #000;
}
.cst-checkboxes{
	padding-top: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.cst-checkboxes .check-inner{
	min-width: 200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;	
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
}
.cst-checkboxes .check-inner .checkboxes {
 	 display: inline-block;
 	 width: 24px;
 	 height: 24px;
  	position: relative;
  	padding-left:24px;
  	padding-bottom: 24px;
 	 cursor: pointer;
 	 -webkit-user-select: none;
 	 -moz-user-select: none;
 	 -ms-user-select: none;
 	 user-select: none;
}
.cst-checkboxes .check-inner  p{
	font-size: 24px;
	line-height: 30px;
	font-family: 'FuturaStd-Heavy';
  	color: #000;
  	text-transform: uppercase;
  	padding-left: 14px;
}
.cst-checkboxes .checkboxes input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    left: 5px;
    top: 3px;
}
.cst-checkboxes .checkmark {
    position: absolute;
    top:0;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #000;
}
.cst-checkboxes .checkboxes:hover input ~ .checkmark {
  background-color: #fff;
}
.cst-checkboxes .checkboxes input:checked ~ .checkmark {
  background-color: #fff;
}
.cst-checkboxes .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.cst-checkboxes .checkboxes input:checked ~ .checkmark:after {
  display: block;
}
.cst-checkboxes .checkboxes .checkmark:after {
	top: 50%;
    left: 50%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #000;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.select-time-zone .meet-our-carousel {
	margin-top: 50px;
}
.select-time-zone .meet-our-carousel .item{
	position: relative;
	min-height: 70px;
}
.select-time-zone .meet-our-carousel .item .text{
	position: absolute;
	bottom: 15px;
	width: 100%;
	left: 0;
	right: 0;
	text-align: center;
	background-color: #fff;
	padding: 13px 0;
}
.select-time-zone .meet-our-carousel .item .text p{
	font-size: 20px;
	line-height: 27px;
	color: #000;
	 font-family: 'FuturaStd-Medium';	
}

/*meet our ladies css end here*/

/*work with us css start here*/
.work-with-us{
	padding: 95px 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat; 
}
.work-with-us .detail{
	max-width: 960px;
	margin: 0 auto;
	margin-top: 40px;
	background-color: rgba(0,0,0,0.7);
	border-radius: 5px;
	padding:58px  20px;
	text-align: center;
}
.work-with-us .detail h3{
	font-size: 24px;
	line-height: 27px;
	font-family: 'FuturaStd-Heavy';
    color: #fff;
}
.work-with-us .detail p{
	font-size: 16px;
	line-height: 27px;
	font-family: 'Futura-Book';
	color: #fff;
	max-width: 560px;
	margin: 0 auto;
	padding: 20px 0 15px 0;
}
.work-with-us .detail .book-btn{
	float: unset;
}
.work-with-us .detail .book-btn a{
	padding: 9px 34px;
}
.work-with-us .detail .book-btn a:focus{
	background-color: transparent;
    color: #fff;
	
}

/*work with us css end here*/

/*tour our rooms css start here*/
.tour-our-rooms{
	background-color: #000;
	padding: 95px 0;
}
.heading p{
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	text-align: center;
	font-family: 'Futura-Book';
	padding-top: 16px;
}
.tour-our-rooms .tour-carousel{
	margin-top: 50px;
}
.tour-our-rooms .tour-carousel .owl-nav{
	display: block;
	position: static;
}
.tour-our-rooms .tour-carousel .owl-nav button{
	height: 58px;
	width: 56px;
	cursor: pointer;
	background-color: rgba(0,0,0,0.7);	
	position: relative;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.tour-our-rooms .tour-carousel .owl-nav button.owl-next{
	right: 0;
}
.tour-our-rooms .tour-carousel .owl-nav button.owl-prev{
	left: 0;
}
.tour-our-rooms .tour-carousel .owl-nav button span{
	display: none;
}
.tour-our-rooms .tour-carousel .owl-nav button:before{
	position: absolute;
	font-family: "FontAwesome";
	font-size: 27px;
	color: #fff;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}
.tour-our-rooms .tour-carousel .owl-nav button.owl-next:before{
	content: "\f0da";
	padding-left: 1px;
}
.tour-our-rooms .tour-carousel .owl-nav button.owl-prev:before{
	content: "\f0d9";
	padding-right: 1px;
}
/*tour our rooms css start here*/

/*why-splash css start here*/
.why-splash{
	padding: 95px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.why-splash .splash-text{
	padding-top: 25px;
}
.why-splash .splash-text p{
	font-size: 16px;
	line-height: 24px;
	font-family: 'Futura-Book';
	color: #fff;
	padding-top: 25px;
}
.why-splash .splash-text h4{
	font-size: 22px;
	line-height: 24px;
	color: #fff;
	font-family: 'FuturaStd-Heavy';
	padding-top: 16px;
}
.why-splash .splash-text h4 a{
	color: #fff;
}
/*why-splash css end here*/

/*location css start here*/
.location iframe{
	width: 100%;
	height: 575px;
	margin-bottom: -15px;
}
/*location css end here*/

/*footer css start here*/
footer{
	padding: 95px 0;
	background-color: #000;
}
footer .heading {
	padding-bottom: 18px;
}
footer .heading h2{
	text-align: left;
}
footer .address p {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-family: 'Futura-Book';
    max-width: 370px;
    text-align: left;
    padding-top: 0;
    line-height: 36px;
}
footer  .visit-website h4{
	font-size: 20px;
	line-height: 24px;
	font-family: 'Futura-Book';
	color: #fff;
}
footer  .visit-website ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 17px;
}
footer  .visit-website ul li{
	width: calc(33.33% - 21.33px) ;
	margin-top: 20px;
}
footer  .visit-website ul li img{
	width: 100%;
}
.copyright {
    padding: 13px 0;
    background: #fff;
}
.copyright .copy-leftsec,
.copyright .copy-rightsec ul li a{
	font-family: 'Futura-Book';
	font-size: 16px;
	line-height: 29px;
	text-transform: uppercase;
	color: #000;
}
.copyright .copy-rightsec ul{
	margin-right: 89px;    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    float: right;

}
.copyright .copy-rightsec ul li{
	padding-left: 20px;
}
.copyright .copy-rightsec ul li:first-child{
	padding-left: 0px;
}
footer .address p a {
    color: #337ab7;
}
.address-s br {
    display: none;
}
/*footer css end here*/

.buttons input {
    font-size: 16px;
    line-height: 24px;
    color: #737272;
    background-color: #fff;
    padding: 17px 9px;
    display: inline-block;
    border: 2px solid #fff;
    min-width: 130px;
    margin: 11px -10px;
    font-weight: bold;
    font-size: 17px;
    margin: 10px 4px;
}
.buttons input:hover {
    background-color: transparent;
    color: #fff;
}
header ul.nav.navbar-nav li.book-btn a{
    color: #000;
}
header ul.nav.navbar-nav li.book-btn a:hover{
    color: #fff;
}
.copyright .navbar-nav>li>a {
    padding-top: 0;
    padding-bottom: 0;
}
.copyright .navbar-nav>li>a:hover {
    background: none;
}
.top-text {
    color: #fff;
    text-align: left;
    margin-bottom: 10px;
    font-size: 20px;
    width: 100%;
    float: left;
}
.why-splash .form-group br {
    display: none;
}
.why-splash .form-group label {
    color: #fff;
    width: 100px;
    float: left;
}
.why-splash .form-group span {
    color: #f01;
    width: calc(100% - 100px);
    float: left;
}
.why-splash .form-group {
    margin-bottom: 15px;
    float: right;
    width: 100%;
}
.why-splash .form-group span input {
    width: 100%;
    min-height: 45px;
    border-radius: 10px;
    color: #000;
    padding: 0 10px;
    border: none;

}

.why-splash .form-group span input:focus
{
	outline: none;
	border: none;
}
.why-splash .form-group span textarea {
    width: 100%;
    min-height: 45px;
    border-radius: 10px;
    color: #000;
    padding: 10px 10px;
    border: none;
    height: 130px;
    resize: none;
}
.why-splash .form-group span textarea:focus
{
	outline: none;
	border: none;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    background-color: #e8100d;
    padding: 10px 49px;
    display: inline-block;
    border: 2px solid #e8100d;
    float: left;
    border-radius: 10px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
color: #fff;
    background-color: transparent;
	border: 2px solid;
}
.why-splash .form-group label  b{
    color: red;
}
.address-s {
    white-space: pre-line;
    text-align: left;
    font-style: italic;
    color: #e8100d;
    padding: 0;
}
.btn
{
	background-color: #000000;
	border-radius: 0 !important
}
.select-time-zone .meet-our-carousel .item .text {
    bottom: 10px;
}
.select-time-zone .owl-stage-outer a {
    color: #555;
}
section.page-single {
    color: #fff;
    width: 100%;
    float: left;
    margin: 30px 0;
}
section.page-single h3 {
    font-size: 28px;
    margin-bottom: 7px;
}
section.page-single p {
    font-size: 18px;
    margin-bottom: 7px;
}
.three-box {
    display: flex;
    margin-top: 25px;
    padding-bottom: 40px;
}
.three-box h2 {
    flex: 1;
    position: relative;
    padding-left: 26px;
    margin-right: 12px;
    margin-bottom: 16px;
}
.three-box h2:before {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: -1px;
    content: "";
    background: red;
}
/*img.modal-img {
    border: 2px solid;
}*/
.page-rates img {
    width: 100%;
    height: auto;
}
section.page-rates {
    color: #fff;
    font-size: 18px;
}
section.page-rates h2 {
    font-size: 30px;
    line-height: 50px;
    color: #fff;
    font-family: 'FuturaStd-Heavy';
    text-transform: uppercase;
    border-bottom: 1px solid #555;
    margin-bottom: 15px;
}
section.page-rates p {
    margin-bottom: 20px;
    line-height: 24px;
}
section.page-rates {
    padding: 40px 0;
    background-size: cover;
    background-position: center;
}
.rate-bg {
    padding: 40px 0;
    background-size: 100% !important;
    background-position: top !important;
    background-repeat: no-repeat !important;
}
section.page-rates tr td {
    padding: 10px 12px;
    border: 1px solid #555;
}
section.page-rates ul {
    margin: 20px 0;
}
section.page-rates h2 p {
    margin: 0;
    font-size: 20px;
    font-style: italic;
}
.ladies ul {
    width: 100%;
    float: left;
}

/*.ladies ul li {
    width: 31.3%;
    float: left;
    margin-bottom: 40px;
    padding-bottom: 0;
    margin: 0 5px;
    position: relative;
}*/
.ladies ul li {
    width: 23%;
    float: left;
    margin-bottom: 40px;
    padding-bottom: 0;
    /* margin: 0 5px; */
    margin: 0 1% 55px 1%;
    position: relative;
}
.ladies ul li h3 {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0,0, 0.5);
    width: 100%;
    left: 0;
    text-align: center;
    padding: 12px 0;
    bottom: -10px;
}
.ladies li img {
    width: 100%;
    border: 1px solid #ffffff;
    float: left;
    height: 330px;
}
.right-s {
    width: calc(100% - 120px);
    float: left;
    padding-left: 19px;
}
.right-s h3 {
    font-size: 22px;
    margin-bottom: 9px;
}
.right-s p {
    padding-left: 20px;
    position: relative;
}
.right-s p:before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 15px;
    height: 15px;
    background: red;
    border-radius: 50%;
}
.modal.fade.in {
    display: block;
}
table tbody tr:nth-child(even) {
    background: #555;
}


.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 330px;
}

div#wpcf7-f224-o1 .form-group br {
    display: none;
}

div#wpcf7-f224-o1 .form-group {
    width: 48%;
    float: left;
    margin: 0 1%;
}


div#wpcf7-f224-o1 .form-group > label {
    width: 100%;
    float: left;
    margin-bottom: 2px;
}
div#wpcf7-f224-o1 .form-group > span{
	width: 100%;
	float: left;
}
div#wpcf7-f224-o1 .form-group > span input{
	min-height: 40px;
	width: 100%;
	color: #000;
	padding:0 15px ;

}
div#wpcf7-f224-o1 .form-group > span input[type="file"] {
    color: #000;
    padding: 7px 10px;
    background: #fff;
}
div#wpcf7-f224-o1 .form-group > span textarea {
    min-height: 40px;
    width: 100%;
    padding: 15px;
    color: #000;
    resize: none;
    height: 130px;
}
div#wpcf7-f224-o1 .form-group > span select {
    min-height: 40px;
    width: 100%;
    color: #000;
    padding: 8px 15px;
}
.customize-support form.wpcf7-form {
    width: 100%;
}
.why-splash form.wpcf7-form {
    width: 100%;
    float: left;
}
p.last-line {
    width: 100%;
    float: left;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 15px 0;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 100%;
    float: left;
    margin: 16px 0 28px 0;
    color: #ffffff;    
}
#wpcf7-f224-o1 input[type=checkbox], #wpcf7-f224-o1 input[type=radio] {
    height: 15px;
    width: 15px !important;
    float: left;
    visibility: visible;
    opacity: 1;
    display: block;
}
span.wpcf7-form-control-wrap.acceptance-338 {
    width: 40px !important;
}
span.wpcf7-form-control-wrap.acceptance-338 input[type="checkbox"] {
    position: relative;
    top: -12px;
}
span.wpcf7-form-control-wrap.acceptance-338 span.wpcf7-list-item {
    margin: 0;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    width: 100%;
    float: left;
    margin: 16px 0 28px 0;
    color: #ffffff;
}


/*div#wpcf7-f224-o1 .form-group > span {
    width: calc(100% - 150px);
    float: left;
}
span.wpcf7-form-control-wrap.acceptance-338 {
    width: 40px !important;
}
.wpcf7-form-control-wrap {
    position: relative;
}
span.wpcf7-form-control-wrap.acceptance-338 span.wpcf7-list-item {
    margin: 0;
}
div#wpcf7-f224-o1 .form-group > span input {
    min-height: 40px;
    width: 100%;
    color: #000;
    padding: 0 15px;
}*/
div#wpcf7-f224-o1 .form-group > span.wpcf7-form-control-wrap.checkbox-596 {
    width: 100%;
    float: left;
}
div#wpcf7-f224-o1 .form-group > span.wpcf7-form-control-wrap.checkbox-596 span.wpcf7-list-item {
    display: flex;
    margin: 0;
}

div#wpcf7-f224-o1 .form-group > span input[type="checkbox"] {
    max-width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    margin-right: 10px;
    margin-top:0; 
}
.pages-content h2
{
	font-size: 30px;
	color: #ffffff;
	margin: 25px 0;
}
.pages-content p {
    color: #ffffff;
    white-space: pre-line;
    line-height: 29px;
    font-size: 18px;
}
.pages-content ul.inner-list {
    list-style: disc;
    margin-left: 20px;
}

.pages-content li.p2 {
    color: #ffffff;
    font-size: 18px;
    line-height: 29px;
    white-space: pre-line;
}

.custom-map iframe {
    width: 100%;
}
.visit-website {
    position: relative;
    top: 9px;
}
p.cstm-p {
    font-size: 18px;
    margin-bottom: 35px!important;

}
ul.cstm-list
{
	list-style-type: none;
	padding-bottom: 25px;
}
ul.cstm-list li
{
	display: inline-block;
    text-transform: uppercase;   
    text-align: center;
    width: 30px;
    position: relative;

}
ul.cstm-list  li::before{
	   position: absolute;
    width: 20px;
    height: 20px;
    left: 5px;
    bottom: 22px;
    content: "";
    background: red;
}
ul.cstm-list li.available1::after {
    position: absolute;
    content: "\f00c";
    font-family: FontAwesome;
    top: -20px;
    left: 5px;
}
.img-overlay {
    position: absolute;
    left: 0;
    transition: 0.7s;
    background: rgba(0, 0, 0, 0.9);
    padding: 0 10px;
    height: 100%;
    bottom: -100%;
    width: 100%;
    transition: 0.7s;
    color: #fff;
}
section.page-rates .img-overlay p {
    margin-bottom: 4px;
    line-height: 21px;
}
.img-overlay h4 {
    border-bottom: 1px solid;
    padding: 5px 0;
    margin-bottom: 10px;
    font-weight: bolder;
    font-size: 22px;
}
.img-overlay ul.cstm-list li {
    width: 20px;
    margin-right: 5px;
    overflow: visible;
}
.img-overlay p {
    width: 100%;
    float: left;
    line-height: 25px;
    font-size: 17px;
}
.img-overlay ul.cstm-list li::before {
    left: 1px;
}
.img-overlay ul.cstm-list li::after {
    top: -20px;
    left: 6px;
}
section.meet-our-ladies .img-overlay ul.cstm-list li::after {
        top: -22px;
    left: 3px;
}
.img-overlay ul.cstm-list {
    padding-bottom: 0;
}
.img-overlay ul.cstm-list {
    padding: 7px 0 0px 0;
}
.img-overlay a {
    font-size: 16px;
    line-height: 27px;
    font-family: 'Futura-Book';
    color: #000;
    padding: 13px 49px;
    margin-top: 2px;
    width: 100%;
    background: #fff;
	transition: 0.1s;
}
.img-overlay a:hover {
    color: #fff;
    background: #000;
	border: 1px solid;
}
.ladies ul > li {
    overflow: hidden;
    width: 31%;
}
.ladies ul > li:hover .img-overlay{
    bottom: 0;
}
.select-time-zone .meet-our-carousel .item:hover .img-overlay{
	bottom:0;
}
.select-time-zone .img-overlay ul.cstm-list {
    padding: 25px 0 23px 0;
}
.img-overlay a {
    position: absolute;
    bottom: 7px;
    padding: 9px 0;
    text-align: center;
    width: calc(100% - 20px);
    margin-left: 0px;
}
.img-overlay p b {
    font-weight: bolder;
    margin-right: 5px;
}
div#wpcf7-f224-o1 .form-group.ful-w {
    width: 100%;
    margin-bottom: 10px;
}
div#wpcf7-f224-o1 .form-group > span {
    margin-bottom: 15px;
}
div#wpcf7-f224-o1 .form-group > label {
    margin-bottom: 4px;
}
.why-splash {
    background-size: cover;
}
/*190307*/
.book-btn.ladies {
    margin-top: 50px !important;
  
    text-align: center;
    float: none;
}

.modal-body {
     position: relative; 
     padding: 0 !important; 
}
div#myModal {
    background-color: #000000;
}

#myModal img.attachment-full.size-full.wp-post-image {
    max-height: 100%;
    height: 100%;
}

#myModal img.attachment-full.size-full.wp-post-image {
    max-height: 100%;
    height: 90vh;
    object-fit: cover;
    width: 100%;
}
.modal-content {

     background-color:transparent; 
    
}
button.btn {
    padding: 0;
    border: 0 solid transparent;
    outline: none !important;
} 
#custom_html-3 iframe {
    width: 100%;
    height: 349px;
    margin-top: 5px;
}
img.modal-img {
    height: 440px;
    width: 100%;
}

.single-modal a.left.carousel-control {
    left: -100px;
}
.single-modal a.right.carousel-control {
    right: -100px;
}
.single-modal button.close {
    color: #fff;
    opacity: 1;
    position: absolute;
    right: -19px;
    top: -27px;
    font-size: 40px;
}
section.page-single ul li {
    font-size: 20px;
    margin-bottom: 8px;
}
section.page-single h3 {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 17px;
}

.content-side h3 {
    padding-top: 25px;
    float: left;
    width: 100%;
    padding-bottom: 12px !important;
}


section.page-single .content-side p {
    float: left;
    width: 100%;
    font-size: 19px !important;
    line-height: 24px;
    margin-bottom: 20px;
}
.detail-modal {
    background: rgba(255, 255, 255, 0.1);
    padding: 21px 30px 0 30px;
    border: 1px solid #555;
}.three-box h2 {
    flex: 1;
    position: relative;
    padding-left: 26px;
    margin-right: 12px;
    margin-bottom: 16px;
}
/*.page-rates img {
    display: none;
}*/
#myModal img.attachment-full-img {
    max-height: 100%;
    height: 90vh;
    object-fit: cover;
    width: 100%;
}
#myModal img.attachment-full-img {
    max-height: 100%;
    height: 90vh;
}
ul.deatail-listing-wrap {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    list-style: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
             margin-bottom: 0px;
            margin-left: 0px !important;
            width: 100%
}
ul.deatail-listing-wrap li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 14px;
    line-height: 20px;
}
.detail-modal ul.deatail-listing-wrap li{
   padding: 10px;
}
.detail-modal ul.deatail-listing-wrap li:last-child{
    padding-right: 0px;
}
.detail-modal ul.deatail-listing-wrap li:first-child{
    padding-left: 0px;
}
ul.deatail-listing-wrap li label {
    font-weight: bold;
    font-size: 14px;
}
ul.deatail-listing-wrap li p{
    font-size: 14px;
}
.our-ladies .img-overlay, .select-time-zone .meet-our-carousel .item .img-overlay{
  top: auto;
  height: 242px;
  bottom: -100%;
}
.our-ladies .main-box:hover .img-overlay, .select-time-zone .meet-our-carousel .item:hover.img-overlay{
    bottom: 0px;
    top: auto;
}
figure.pop img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
 figure.pop {
    max-height: 240px;
    overflow: hidden;
    min-height: 240px;
    margin-bottom: 30px;
}
.ladies-images-gallery {
    display: block;
    width: 100%;
    float: left;
}
.detail-modal {
    float: left;
    width: 100%;
}

.small-description {
    float: left;
    width: 100%;
}
.detail-modal ul.cstm-list{
    width: 100%;
    float: left;
}

.modal-images-1 div:first-child {
    min-width: 100%;
}
.modal-images-1 div:first-child  figure.pop {
    max-height: unset;
}
.modal-images-1 div:first-child  figure.pop img{
    height: auto;
}
.modal-images-1 figure.pop img {
    height: 270px;
}
#myCarousel figure.pop {
    max-height: unset;
    min-height: unset;
}
.modal-images-1 img {
    cursor: pointer;
}

.fancybox-inner .fancybox-content {
    padding: 0;
	background: transparent;
}
.fancybox-caption, .fancybox-infobar, .fancybox-navigation .fancybox-button, .fancybox-toolbar {
    opacity: 1;
    visibility: visible;
}
ul.deatail-listing-wrap li {
    width: 22%;
    margin: 0;
}
.ladies ul > li:hover .img-overlay {
    bottom: 0;
    height: 250px;
}
section.page-rates.ladies.rate-bg .img-overlay ul.deatail-listing-wrap {
    margin: 0 !important;
}
section.page-rates.ladies.rate-bg .img-overlay a {
    left: 10px;
}
section.page-rates.ladies.rate-bg .img-overlay ul.cstm-list li::after {
    left: 1px;
}
body.contact-page .foot-ss > div:last-child {
    display: none;
}
body.contact-page .foot-ss > div:first-child {
    min-width: 100%;
}
/************/

.wof-wheels .wof-wheel.wof-visible {
    -webkit-transform: translateX(0)!important;
    transform: translateX(0)!important;
    min-width: 70% !important;
    margin-left: 15% !important;
}
.wof-wheels .wof-inner-wrapper {
    margin-left: 0 !important;
}
.wof-wheel.wof-theme-vintage button {
    color: #ffffff !important;
    background: #9d1f23 !important;
}
.wof-wheel .wof-close-wrapper {
    bottom: 40px !important;
}
.wof-wheel .wof-slice {
    width: 41% !important;
    padding-left: 57px !important;
}
.wof-slice[data-slice="10"] {
    color: #2f343b !important;
}





